Datasets for EZTPLS 6.4 installation which are not needed for R11.x installation.

Document ID : KB000053489
Last Modified Date : 14/02/2018
Show Technical Document Details

Description

  1. In the V6.4 installation, CAISRC pds contains two members--OPTENV and OPTTBL.
  2. In the V6.4 installation, there were three datasets called highlvl.INDMAC, INDOBJ, and INDSRC.

Where are these datasets under Easytrieve release r11.x? Are they needed?

Solution

Dataset CAISRC is obsolete for R11.x.
The OPTENV and OPTTBL members are now found in the CAIMAC library for release 11/11.5 and in the ABAAMAC and CBAAMAC libraries for release 11.6.
You do not need INDMAC, INDOBJ, INDSRC libraries for R11x. No equivalent datasets are needed.